Retraducción Final Fantasy VII PSX V.2.0 + Parche Harmod

117, 18, 19, 20, 21
xulikotony
Adicto
157 mensajes
desde feb 2011
en Córdoba
Editado 1 vez. Última: 4/12/2015 - 15:43:59 por xulikotony.
Dobleposteo para actualización.

Ya ha salido la versión 2.0 de la retraducción.
Corrige bastantes errores y bugs molestos, por lo que se recomendaría actualizar la imagen original cuando se pueda.
Cuando digo actualizar es coger otra imagen limpia sacada de los discos originales y ponerle el nuevo parche.

También se ha lanzado por primera vez la versión hardmod junto con la retraducción, para mayor dificultad.

Un saludo y perdón las molestias de los bugs.
ToLjAz
MegaAdicto!!!
942 mensajes
desde feb 2010
en Valencia
xulikotony escribió:Dobleposteo para actualización.

Ya ha salido la versión 2.0 de la retraducción.
Corrige bastantes errores y bugs molestos, por lo que se recomendaría actualizar la imagen original cuando se pueda.
Cuando digo actualizar es coger otra imagen limpia sacada de los discos originales y ponerle el nuevo parche.

También se ha lanzado por primera vez la versión hardmod junto con la retraducción, para mayor dificultad.

Un saludo y perdón las molestias de los bugs.


Hola,

El enlace al blog no funciona, da error... ¿se ha caído? :-?

Cuando puedas compruébalo por favor.

Saludos!
xulikotony
Adicto
157 mensajes
desde feb 2011
en Córdoba
ToLjAz escribió:
xulikotony escribió:Dobleposteo para actualización.

Ya ha salido la versión 2.0 de la retraducción.
Corrige bastantes errores y bugs molestos, por lo que se recomendaría actualizar la imagen original cuando se pueda.
Cuando digo actualizar es coger otra imagen limpia sacada de los discos originales y ponerle el nuevo parche.

También se ha lanzado por primera vez la versión hardmod junto con la retraducción, para mayor dificultad.

Un saludo y perdón las molestias de los bugs.


Hola,

El enlace al blog no funciona, da error... ¿se ha caído? :-?

Cuando puedas compruébalo por favor.

Saludos!


Hola.

Sí, parece que se ha caído y es problema de Blogger.
Tendremos que esperar que se restablezca el servicio.

Un saludo.
alaun
MegaAdicto!!!
3.482 mensajes
desde mar 2007
Editado 1 vez. Última: 16/12/2015 - 10:25:14 por alaun.
En la versión ntsc en el emulador epsxe en android el juego se queda pillado en el puti*lub de mercado muro en la hab que hay un fantasma de cloud. Cuando debe despertar después de la pantalla en negro no pasa nada...se sigue oyendo la música mal rollera con la pantalla negra y ya...así hasta que decidas cerrar el emulador.
alaun
MegaAdicto!!!
3.482 mensajes
desde mar 2007
Editado 2 veces. Última: 31/12/2015 - 11:27:26 por alaun.
Añado otro error. Vaya por delante que yo juego en Android, pero lo he probado en dos emuladores distintos.
Antes de empezar la carrera de chocobos en Gold Saucer, cuando subes tras la batalla con Dyne, el juego crashea. O bien se sale del emulador o da error... No sé que ocurrirá en una PSX.
He conseguido superar la carrera de chocobos tirando del juego usa sin traducir y grabando... y ya he podido seguir el juego en castellano.

Edito: Veo que en la web de la retraducción ya han avisado de ese error así que, con mucha pena, tengo que añadir otro más que acaba también por crashear el juego:
Cuando llegas a la aldea de Zack, esa que esta destruida por la culpa de un reactor, si intentas entrar a la tienda de armas el juego se queda bloqueado... En fin... que lástima y que desastre... en un par de días no hago más que encontrarme errores... [buuuaaaa] [buuuaaaa] [buuuaaaa]
salvor70 mod
MegaAdicto!!!

Staff
Moderador
13.263 mensajes
desde jun 2008
en Bilbao
Liryco
MegaAdicto!!!
651 mensajes
desde sep 2010
en España
Editado 1 vez. Última: 27/11/2016 - 13:23:51 por Liryco.
Tengo un problema al momento de parchear con Xdelta. Me sale xdelta3: target window checksum mismatch: XD3_INVALID_INPUT. Mi backup es PAL-España, y he visto que el MD5 no coinciden con el que pone en el LEEME.

Hay alguna solución? @xulikotony
josete2k
Abonado
24.748 mensajes
desde nov 2001
en EOL... ¿no me ves?
Editado 2 veces. Última: 27/11/2016 - 23:24:51 por josete2k.
Liryco
MegaAdicto!!!
651 mensajes
desde sep 2010
en España
josete2k escribió:Del FFVII hay dos versiones.

http://traduccionesxt.blogspot.com.es/2 ... l.html?m=1

El parche es para la 1.1


He probado ambos parche y los dos me sale el mismo error, no coincide el MD5. :(
josete2k
Abonado
24.748 mensajes
desde nov 2001
en EOL... ¿no me ves?
¿Ambos parches? Se supone que es para 1.1
117, 18, 19, 20, 21